Upgrading WCS 4.0.81.0 to 4.0.87.0 ?????

Answered Question

I am trying to do an upgrade from 4.0.81.0 to 4.1.83.0 but release notes say to upgrade to 4.0.87.0 first, since users, etc. wont migrate. My question is: when I go through the install, it tells me I have WCS already installed. I say of and continue, it then says it's using port 80 and I should change this to go forward. Well, I am just trying to upgrade and not install another WCS on the server. Is there a process I am missing?

Correct Answer by ericgarnel about 10 years 2 weeks ago

Cool. Glad to be of help

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
ericgarnel Wed, 05/16/2007 - 05:29
User Badges:
  • Gold, 750 points or more

Stop the WCS service before you upgrade.

Are you doing on windows or Linux?


ericgarnel Wed, 05/16/2007 - 06:54
User Badges:
  • Gold, 750 points or more

Have you rebooted the server?

Correct Answer
ericgarnel Wed, 05/16/2007 - 07:34
User Badges:
  • Gold, 750 points or more

Cool. Glad to be of help

ericgarnel Wed, 05/16/2007 - 08:52
User Badges:
  • Gold, 750 points or more

I believe under control panel| administrative tools | services, set it to disable.

I would leave it for now, there may be some shared dlls, etc..


I run WCS on linux and it is all contained under /opt/WCS4.xxxx

Plus the upgrade on linux is as follows:

backup, remove , install , restore. So, in essence, it is not really an upgrade, but installing a newer version and then importing the data

Actions

This Discussion

 

 

Trending Topics - Security & Network